RubyGems Navigation menu

sequel_secure_password 0.2.15

Plugin adds authentication methods to Sequel models using BCrypt library.

Versions:

  1. 0.2.15 - October 11, 2017 (8.5 KB)
  2. 0.2.14 - January 24, 2017 (8.5 KB)
  3. 0.2.13 - January 23, 2017 (8.5 KB)
  4. 0.2.12 - March 03, 2015 (7.5 KB)
  5. 0.2.11 - January 27, 2015 (8.5 KB)
Show all versions (17 total)

Runtime Dependencies (2):

bcrypt < 4.0, >= 3.1
sequel < 6.0, >= 4.1.0

Development Dependencies (4):

rake ~> 12
rspec ~> 3.0
sqlite3 >= 1.3.0, ~> 1.3

Owners:

Authors:

  • Mateusz Lenik

SHA 256 checksum:

db2b1c7fb7565747540f1c607cb107aa2e792086de3a4f4b8d64761606522f48

Total downloads 201,149

For this version 138,213

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: